@charset "utf-8";
/* CSS Document */

body{margin:0;font:12px/1.5 "微软雅黑",tahoma,sans-serif;background:#2C0600;color:#AA8C75;text-align:center;}
img{border:0px;}
form,input,select,div,ul,li,h,h1,h2,h3,h4{margin:0;padding:0; list-style-type:none; font-size:12px; font-weight:normal;}
p {margin:0;padding:0; list-style-type:none;font-weight:normal;}
ul, dl ,dd ,li{list-style-type:none;}
ol, dl, dt, dd{border: 0 none;list-style: none outside none; margin: 0; padding: 0;}

a:link {text-decoration:none; color:#AA8C75;}
a:visited {text-decoration:none; color:#AA8C75;}
a:hover {text-decoration:none; color:#FF6600; text-decoration:none;}
a:active {text-decoration:none;}
.clear_10 {width:100%;height:10px;overflow:hidden;clear:both;}
.clear_15 {width:100%;height:15px;overflow:hidden;clear:both;}
.clear_20 {width:100%;height:20px;overflow:hidden;clear:both;}
.clear_5 {width:100%;height:5px;overflow:hidden;clear:both;}
.clear_3 {width:100%;height:3px;overflow:hidden;clear:both;}
.clear_25 {width:100%;height:25px;overflow:hidden;clear:both;}

/*头部*/
.Ali_hd{width:100%;position:relative;height:30px;text-align:left;z-index:999;font-size:12px;font-family:"宋体",Arial,Helvetica,sans-serif;}

.Ali_hd a:link {color:#4E4E51;}
.Ali_hd a:hover {color:#4E4E51;}
.Ali_hd a:visited {color:#4E4E51;}

.box{width:100%;position:absolute;height:30px;background:url(/webgame/sxd/images/commonbg.gif) repeat-x;color:#555555;z-index:1000;}
.top{width:980px;height:30px;line-height:30px;margin:0 auto;color:#555555;position:relative;z-index:1001;}
.top .left{float:left;margin-left:10px;height:20px;margin-top:5px;*margin-top:0;display:inline;}
.top .left span{width:760px;height:20px;line-height:20px;border-left:#d7d7d7 1px solid;border-right:#ffffff 1px solid;background:url(/webgame/sxd/images/home.gif) no-repeat 8px;}
.top .left span img{margin-bottom:3px;}
.top .left a{padding:0 10px;border-left:#ffffff 1px solid;border-right:#d7d7d7 1px solid;}
.top .left a:link{color:#000000;}
.top .left a:visited{color:#000000;}
.top .left a:hover{color:#ff6600;}
.top .center{float:left;background:url(/webgame/sxd/images/sinaweibo.gif) no-repeat left 5px;padding-left:20px;display:inline;}
.top .right{float:right;margin-right:12px;display:inline;}
#newdaoh{background:url(/webgame/sxd/images/newbar_li1.gif) 65px 12px no-repeat;width:80px;line-height:30px;padding-right:5px;text-align:center;color:#000;cursor:pointer;}
.g-topnav-nav-cnt{background:url(/webgame/sxd/images/qzdhbg.gif) no-repeat;width:746px;height:311px;overflow:hidden;position:absolute;top:30px;left:230px;ine-height:20px;color:#626262;line-height:21px;display:none;}
.g-arrow{width:7px;height:4px;position:absolute;left:670px;top:2px;background:url(/webgame/sxd/images/newbar_jt.gif) no-repeat;clear:both;}
.g-topnav-nav-cnt .pdname{margin:0;padding:0 0 0 2px;width:74px;height:24px;background:#f4f4f4;line-height:24px;font-size:12px;font-weight:bold;clear:both;}
.g-topnav-nav-cnt .pdcon{margin:0;padding:0 0 0 2px;width:74px;height:24px;line-height:24px;font-size:12px;}
.g-topnav-nav-cnt .pdmenu{margin:0;padding:0 0 0 2px;width:154px;height:24px;line-height:24px;font-size:12px;}
.g-topnav-nav-cnt .pdinfo{margin:0;padding:0 0 0 2px;width:720px;height:24px;line-height:24px;font-size:12px;}
.g-topnav-nav-cnt-1 { position:absolute;left:14px;top:12px;}
.g-topnav-nav-cnt-2 { position:absolute;left:94px;top:12px;}
.g-topnav-nav-cnt-3 { position:absolute;left:174px;top:12px;}
.g-topnav-nav-cnt-4 { position:absolute;left:254px;top:12px;}
.g-topnav-nav-cnt-5 { position:absolute;left:334px;top:12px; }
.g-topnav-nav-cnt-6 { position:absolute;left:414px;top:12px;}
.g-topnav-nav-cnt-7 { position:absolute;left:494px;top:12px; }
.g-topnav-nav-cnt-8 {position:absolute;left:574px;top:12px;}
.g-topnav-nav-cnt-9 {position:absolute;left:654px;top:12px;}
.g-topnav-nav-cnt-10 {position:absolute;left:574px;top:155px;}
.g-topnav-nav-cnt-11 {position:absolute;left:14px;top:213px;padding-top:10px;border-top:#cccccc 1px dotted;}
.g-topnav-nav-cnt-line{position:absolute;width:154px;height:5px;left:574px;top:140px;border-top:#cccccc 1px dotted;}
a.c1:link{color:#1c6ec5;}
a.c1:visited{color:#1c6ec5;}
a.c1:hover{color:#ff0000;}
a.c2:link{color:#626262;}
a.c2:visited{color:#626262;}
a.c2:hover{color:#ff0000;}
a.c3:link{color:#b53939;}
a.c3:visited{color:#b53939;}
a.c3:hover{color:#ff0000;}
a.c4:link{color:#bcb503;}
a.c4:visited{color:#bcb503;}
a.c4:hover{color:#ff0000;}
a.c5:link{color:#0509cb;}
a.c5:visited{color:#0509cb;}
a.c5:hover{color:#ff0000;}
a.c6:link{color:#ff6600;}
a.c6:visited{color:#ff6600;}
a.c6:hover{color:#ff0000;}
a.c7:link{color:#b502bc;}
a.c7:visited{color:#b502bc;}
a.c7:hover{color:#ff0000;}
a.c8:link{color:#3fa252;}
a.c8:visited{color:#3fa252;}
a.c8:hover{color:#ff0000;}
a.c9:link{color:#6b0902;}
a.c9:visited{color:#6b0902;}
a.c9:hover{color:#ff0000;}
a.c10:link{color:#b53939;}
a.c10:visited{color:#b53939;}
a.c10:hover{color:#ff0000;}
a.y:link{color:#dcaa3b;}
a.y:visited{color:#dcaa3b;}
a.y:hover{color:#ff0000;}

#banner{width:100%;position:absolute; left:0px;height:312px;color:#555555; background:no-repeat center}
/*头部顶端结束*/


.content_body {width:100%;height:2464px;overflow:hidden;min-width:980px;background:url(../images/qs_bg.jpg) no-repeat scroll top center;}

.content_body_list {width:100%;height:auto;overflow:hidden;min-width:980px;background:url(../images/qs_bg_list.jpg) no-repeat scroll top center;}

.content_nav {width:1030px;height:50px;overflow:hidden;margin:372px auto 0px auto;line-height:50px;}
.content_nav a:link {width:114px;height:50px;overflow:hidden;float:left;display:block;text-align:center;}
.content_nav a:hover {width:114px;height:50px;overflow:hidden;float:left;display:block;text-align:center;}
.content_nav a:visited {width:114px;height:50px;overflow:hidden;float:left;display:block;text-align:center;}

.content_1 {width:970px;height:auto;overflow:hidden;margin:0 auto;}
.content_1_left {width:261px;height:auto;overflow:hidden;float:left;margin-top:25px;}
.start_game {width:261px;height:121px;overflow:hidden;}
.start_game a:link {width:261px;height:121px;overflow:hidden;display:block;}
.start_game a:hover {width:261px;height:121px;overflow:hidden;display:block;}
.start_game a:visited {width:261px;height:121px;overflow:hidden;display:block;}

.mtlist {width:230px;height:150px;overflow:hidden;background:#4D0B0F;margin:7px auto 0px auto;}
.mtlist ul {width:230px;height:130px;overflow:hidden;margin-top:15px;}
.mtlist ul li {width:76px;height:30px;overflow:hidden;line-height:30px;text-align:center;float:left;}

.yxjs {width:261px;height:190px;overflow:hidden;margin-top:50px;}
.yxjs .title {width:261px;height:44px;overflow:hidden;background:url(../images/yxjs.jpg) no-repeat;line-height:44px;}
.yxjs .content {width:250px;height:146px;overflow:hidden;margin:0 auto;line-height:21px;text-align:left;}


.kaifu {width:261px;height:440px;overflow:hidden;}
.kaifu .title {width:261px;height:44px;overflow:hidden;background:url(../images/kf.jpg) no-repeat;line-height:44px;}
.kaifu .title a {float:right;margin-right:30px;}
.kaifu .content {width:260px;height:396px;overflow:hidden;margin:0 auto;}

.time_table_list {width:260px;height:27px;overflow:hidden;line-height:27px;margin:0 auto;text-align:left;border-bottom:1px dashed #372C2B;margin-bottom:1px;}
.time_table_list_1 {width:45px;height:27px;overflow:hidden;float:left;color:#FF0101;text-align:center;display:inline;}
.time_table_list_2 {width:85px;height:27px;overflow:hidden;float:left;text-align:left;margin-left:5px;display:inline;}
.time_table_list_3 {width:75px;height:27px;overflow:hidden;float:left;text-align:left;color:#AA8C75;display:inline;}
.time_table_list_4 {width:50px;height:27px;overflow:hidden;float:left;text-align:left;text-align:center;display:inline;}
.time_table_list_4 a {color:#AA8C75;}
.time_table_list_4 a:hover {color:#AA8C75 !important;}
.time_table_list_4 a:visited {color:#AA8C75;}
.bg2 {background:#F7F4F5;}

.three_tj {width:261px;height:240px;overflow:hidden;}
.three_tj ul {width:261px;height:240px;overflow:hidden;}
.three_tj ul li {width:261px;height:70px;overflow:hidden;margin-bottom:10px;}

.content_1_right {width:700px;height:auto;overflow:hidden;float:right;margin-top:15px;}
.content_1_right_top {width:700px;height:630px;overflow:hidden;}

.content_1_right_top_left {width:349px;height:630px;overflow:hidden;float:left;}

.js_photo {width:349px;height:315px;overflow:hidden;margin:0px auto 0px auto;}
.container {WIDTH:349px;HEIGHT:315px;overflow:hidden;}
.container A IMG {WIDTH: 349px;HEIGHT: 315px;overflow:hidden;}
.container IMG {BORDER-BOTTOM-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none;BORDER-LEFT-STYLE: none}
.td_f A IMG {PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-LEFT: 0px;PADDING-RIGHT: 0px;PADDING-TOP: 0px}
.num {POSITION: absolute;WIDTH: 90px;FLOAT: right;TOP: 290px;LEFT: 278px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 1px;WIDTH: 15px;FONT-FAMILY: Arial;BACKGROUND: url(../images/flashbutton.gif) no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;CURSOR: pointer}
.num LI.on {LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url(../images/flashbutton.gif) no-repeat;HEIGHT: 15px;COLOR: #ffffff}



.zxgg {width:349px;height:300px;overflow:hidden;}
.zxgg .title {width:349px;height:39px;overflow:hidden;background:url(../images/zxgg.jpg) no-repeat;line-height:39px;}
.zxgg .title a {float:right;margin-right:30px;}
.zxgg .content {width:349px;height:254px;overflow:hidden;margin:0 auto;line-height:21px;text-align:left;}

.zxgg .content ul {width:340px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.zxgg .content ul li {width:340px;height:22px;overflow:hidden;line-height:22px;text-align:left;font-size:12px;margin:0 auto;}
.zxgg .content ul li span {width:35px;height:22px;overflow:hidden;line-height:22px;text-align:left;display:block;float:right;}


.content_1_right_top_right {width:341px;height:630px;overflow:hidden;background:#14110F;float:right;}



.news_tj_title {width:325px;height:25px;overflow:hidden;line-height:25px;text-align:center;color:#E76302;font-size:16px;font-weight:bold;margin:0px auto 5px auto;}
.news_tj_title a {color:#E76302;}
.news_tj_title a:hover {color:#FF6600 !important;}
.news_tj_title a:visited {color:#E76302;}
.news_tj_con {width:325px;height:22px;overflow:hidden;line-height:22px;text-align:center;margin:0px auto 7px auto;}

.content_1_center_title {width:325px;height:42px;overflow:hidden;line-height:42px;margin:0 auto;}
.content_1_center_title ul {width:324px;height:42px;overflow:hidden;font-weight:normal;font-size:14px;padding:0px;margin:0 auto;background:#671910;}
.content_1_center_title ul li {width:162px;height:42px;overflow:hidden;float:left;text-align:center;color:#FBF4AE;}
.content_1_center_title ul li.time_table_hover {background:#B13F10;color:#F9FCEF;font-weight:bold;}
.content_1_right_con {width:325px;height:auto;overflow:hidden;margin:0 auto;}
.content_1_right_con ul {width:325px;height:auto;overflow:hidden;margin:2px auto 0px auto;}
.content_1_right_con ul li {width:325px;height:28px;overflow:hidden;line-height:28px;text-align:left;font-size:12px;margin:0 auto;}
.content_1_right_con ul li span {width:40px;height:28px;overflow:hidden;line-height:28px;text-align:left;display:block;float:right;color:#545554;}
.xuxian {width:325px;height:4px;overflow:hidden;border-bottom:1px dashed #373838;margin:3px auto 3px auto;}


.zyjs {width:700px;height:285px;overflow:hidden;}
.zyjs .title {width:700px;height:40px;overflow:hidden;background:url(../images/zyjs.jpg) no-repeat;}
.zyjs .title ul {width:270px;height:40px;overflow:hidden;float:left;}
.zyjs .title ul li {width:90px;height:40px;overflow:hidden;line-height:40px;text-align:center;float:left;font-weight:bold; cursor:pointer;}
.zyjs .title ul li.time_table_hover {background:#440C0B;color:#FFF;height:37px;border-top:1px solid #AE8158;border-bottom:1px solid #910512;margin-top:1px;}
.zyjs .content {width:700px;height:245px;overflow:hidden;}
#con_c_1 {background:url(../images/tab_gy.jpg) no-repeat;}
#con_c_2 {background:url(../images/tab_dc.jpg) no-repeat;}
#con_c_3 {background:url(../images/tab_hyy.jpg) no-repeat;}

.zyinfo {width:360px;height:220px;overflow:hidden;float:left;margin-left:10px;margin-top:12px;text-align:left;color:#A58C78;}
.zyinfo_title {width:360px;height:65px;overflow:hidden;line-height:65px;font-size:20px;font-weight:bold;}
.zyinfo_con {width:360px;height:155px;overflow:hidden;line-height:25px;}


.qszl {width:700px;height:276px;overflow:hidden;}
.qszl .title {width:700px;height:44px;overflow:hidden;background:url(../images/qszl.jpg) no-repeat;line-height:40px;}
.qszl .title a {float:right;margin-right:30px;}
.qszl .content {width:700px;height:232px;overflow:hidden;}


/*游戏资料*/
.gameZL{ margin-top:11px; width:682px; height:271px; background-color:#391111; position:relative;}
.gameZL h3{}
.gameZL h3 span{}
.gameZL h3 .more{ height:28px; line-height:28px;}
.gameZL_con{ overflow:hidden; position:relative;}
.gameZL_con .list{ width:308px; height:229px; overflow:hidden; position:relative; float:left;}
.anchor{ position:relative;}
.gameZL_con dl{padding:15px 0 0 139px; width:170px; height:214px; border-right:1px solid #211410;line-height:28px; float:left; overflow:hidden;  position:relative;display:inline;}
.gameZL_con .sub{width:123px; height:228px; display:block;float:left; border-bottom:1px solid #211410; border-right:1px solid #211410; left:0; position:absolute; z-index:10}
.s1, .s2, .s3, .s4{ background:url(../images/2.jpg) no-repeat 0 -634px;}
.s2{ background-position:-123px -634px;}
.s3{ background-position:-246px -634px;}
.s4{ background-position:-369px -634px;}
.sub em{text-indent:-1000px; display:block;width:123px; height:228px;opacity: 0.5;filter:alpha(opacity=50); background:#000;}
.sub:hover em{ display:none;}
.gameZL_con dd{ }
.gameZL_con dd a{ width:72px; padding-left:8px; background:url(../images/8.png) no-repeat -683px 10px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}


.content_2 {width:970px;height:500px;overflow:hidden;margin:0 auto;}



.gldq {width:298px;height:auto;overflow:hidden;float:left;}
.gldq .title {width:298px;height:44px;overflow:hidden;background:url(../images/gldq.jpg) no-repeat;line-height:40px;}
.gldq .title a {float:right;margin-right:35px;}
.gldq .content {width:298px;height:275px;overflow:hidden;margin:0 auto;text-align:left;}

.gldq .content ul {width:290px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.gldq .content ul li {width:290px;height:25px;overflow:hidden;line-height:25px;text-align:left;font-size:12px;margin:0 auto;}
.gldq .content ul li span {width:35px;height:25px;overflow:hidden;line-height:25px;text-align:left;display:block;float:right;}



.wdzl {width:335px;height:auto;overflow:hidden;float:left;margin-left:13px;display:inline;}
.wdzl .title {width:335px;height:44px;overflow:hidden;background:url(../images/wdzl.jpg) no-repeat;line-height:40px;}
.wdzl .title a {float:right;margin-right:35px;}
.wdzl .content {width:330px;height:275px;overflow:hidden;margin:0 auto;text-align:left;}

.wdzl .content ul {width:330px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.wdzl .content ul li {width:330px;height:25px;overflow:hidden;line-height:25px;text-align:left;font-size:12px;margin:0 auto;}
.wdzl .content ul li span {width:35px;height:25px;overflow:hidden;line-height:25px;text-align:left;display:block;float:right;}



.rwph {width:312px;height:auto;overflow:hidden;float:right;margin-left:10px;display:inline;}
.rwph .title {width:312px;height:44px;overflow:hidden;background:url(../images/rwph.jpg) no-repeat;line-height:40px;}
.rwph .title a {float:right;margin-right:35px;}
.rwph .content {width:305px;height:275px;overflow:hidden;margin:0 auto;text-align:left;}

.rwph .content ul {width:305px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.rwph .content ul li {width:305px;height:25px;overflow:hidden;line-height:25px;text-align:left;font-size:12px;margin:0 auto;}
.rwph .content ul li span {width:35px;height:25px;overflow:hidden;line-height:25px;text-align:left;display:block;float:right;}


.yxjt {width:967px;height:auto;overflow:hidden;margin: 0 auto;}
.yxjt .title {width:967px;height:44px;overflow:hidden;background:url(../images/yxjt.jpg) no-repeat;line-height:40px;}
.yxjt .title a {float:right;margin-right:35px;}
.yxjt .content {width:960px;height:auto;overflow:hidden;margin:0 auto;text-align:left;}

.yxjt .content ul {width:960px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.yxjt .content ul li {width:160px;height:auto;overflow:hidden;float:left;text-align:center;margin-bottom:5px;}
.yxjt .content ul li .til {width:160px;height:20px;overflow:hidden;margin:5px auto 0px auto;text-align:center;font-size:12px;font-style:normal;display:block; cursor:pointer;lien-height:20px;}
.yxjt .content ul li img {width:140px;height:96px;overflow:hidden;display:block;margin:0 auto;}
.yxjt .content ul li a:link img{border:#7E7F7E 1px solid;padding:1px;}
.yxjt .content ul li a:visited img{border:#7E7F7E 1px solid;padding:1px;}
.yxjt .content ul li a:hover img{border:#FF6600 2px solid;padding:0px;}


.yxqh_footer {width:980px;height:100px;overflow:hidden;margin:0 auto;text-align:center;}
.fh-pub-div{width:980px; margin:0 auto; overflow:hidden}
.fh-end{width:680px; margin:0 auto;} 
.fh-x{height:10PX;}
.fh-footer{width:306px; float:left; height:75px; }
.fh-footer div{ padding-top:10px;}
.fh-shxs{height:10PX; width:1px; border-left:1px solid #DDDAD0;height:55px; overflow:hidden; float:left; margin:0 10px 0 10px;}


/*列表-内容*/
.list_content_1 {width:960px;height:auto;overflow:hidden;margin:12px auto 0px auto;}
.list_content_1_left {width:630px;height:auto;overflow:hidden;float:left;}
.list_content_1_left_title {width:628px;height:32px;overflow:hidden;background:#1C1D1D;border:1px solid #252826;line-height:32px;text-align:left;font-weight:bold;border-bottom:0px;}
.list_content_1_left_title span {float:left;margin-left:10px;color:#BDBFBF;}
.list_content_1_left_con {width:628px;height:auto;overflow:hidden;background:#1C1D1D;border:1px solid #252826}


.list_content_1_left_con ul {width:600px;height:auto;overflow:hidden;margin:0px auto 0px auto;}
.list_content_1_left_con ul li {width:600px;height:30px;overflow:hidden;line-height:30px;text-align:left;border-bottom:1px dashed #373838;}
.list_content_1_left_con ul li span {float:right;color:#545554;}

.list_pages{width:100%;text-align:center;font-size:0;padding-top:25px;}
.list_pages a{display:inline-block;height:30px;font-size:12px;line-height:30px;padding-left:10px;padding-right:10px;border:1px solid #252826;margin-left:2px;}
.list_pages .first{background-color:#666;color:#FF6600;border:1px solid #252826;}


/*截图*/
.game_jt_title {width:626px;height:44px;overflow:hidden;background:url(../images/list_yxjt.jpg) no-repeat left;line-height:40px;margin-top:10px;background-color:#141519;}
.game_jt_title a {float:right;margin-right:28px;}
.game_jt_con {width:626px;height:auto;overflow:hidden;margin:0 auto;}


.game_jt_con ul {width:626px;height:150px;overflow:hidden;margin:15px auto 10px auto;padding:0px;}
.game_jt_con ul li {width:156px;height:150px;overflow:hidden;float:left;text-align:center;}
.game_jt_con ul li .til {width:156px;height:20px;margin:5px auto 0px auto;overflow:hidden;text-align:center;font-size:12px;line-height:20px;font-style:normal;display:block; cursor:pointer;}


.game_jt_con ul li img {width:140px;height:110px;overflow:hidden;display:block;margin:0 auto;}
.game_jt_con ul li a:link img{border:#D6CEC1 1px solid;padding:1px;}
.game_jt_con ul li a:visited img{border:#D6CEC1 1px solid;padding:1px;}
.game_jt_con ul li a:hover img{border:#FF6600 2px solid;padding:0px;}

.list_content_1_right {width:320px;height:auto;overflow:hidden;float:right;}


.game_zx_title {width:320px;height:44px;overflow:hidden;background:url(../images/list_gldq.jpg) no-repeat left;line-height:40px;background-color:#141519;}
.list_xbdy_title {background:url(../images/list_wdzl.jpg) no-repeat left;background-color:#141519;}
.list_fzgj_title {background:url(../images/list_fzgj.jpg) no-repeat left;background-color:#141519;}

.game_zx_title a {float:right;margin-right:28px;}

.game_zx_con {width:320px;height:360px;overflow:hidden;}
.game_zx_con ul {width:300px;height:auto;overflow:hidden;margin:2px auto 0px auto;}
.game_zx_con ul li {width:300px;height:27px;overflow:hidden;line-height:27px;text-align:left;font-size:12px;margin:0 auto;}
.game_zx_con ul li span {width:35px;height:28px;overflow:hidden;line-height:28px;text-align:left;display:block;float:right;margin-left:5px;display:inline;}

.game_fzgj_con {width:320px;height:220px;overflow:hidden;}

.game_fzgj_con ul {width:300px;height:240px;overflow:hidden;margin:15px auto 10px auto;padding:0px;}
.game_fzgj_con ul li {width:100px;height:auto;overflow:hidden;float:left;text-align:center;margin-bottom:10px;}
.game_fzgj_con ul li .til {width:90px;height:20px;margin:0 auto;overflow:hidden;text-align:center;font-size:12px;line-height:20px;font-style:normal;display:block; cursor:pointer;}


.game_fzgj_con ul li img {width:65px;height:65px;overflow:hidden;display:block;margin:0 auto;}
.game_fzgj_con ul li a:link img{border:#D6CEC1 1px solid;padding:1px;}
.game_fzgj_con ul li a:visited img{border:#D6CEC1 1px solid;padding:1px;}
.game_fzgj_con ul li a:hover img{border:#FF6600 2px solid;padding:0px;}



/*content*/

.detail_con_title {width:630px;height:25px;overflow:hidden;font-size:18px; font-weight:bold; line-height:25px;padding:0px;margin:10px auto 10px auto;}
.detail_con_time {width:630px;height:30px;overflow:hidden;line-height:30px;text-align:center;border-bottom:1px dashed #252826;margin:5px auto 10px auto;}
.detail_con_con {width:600px;height:auto;overflow:hidden;margin:0 auto;text-align:left; line-height:26px;}
.detail_con_con img {max-width:600px;margin:5px auto 5px auto;display:block;}
.detail_con_con p {line-height:26px;}





























